@import url(http://fonts.googleapis.com/css?family=PT+Sans:regular,bold);

body
{
	font-family: "PT Sans", "Helvetica Neue", sans-serif;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

a {
	text-decoration: none;
}

abbr {
	border: none;
}

h1 {
/*	letter-spacing: -2px; */
}

#ajax_results {
	font-size: 120%;
	padding: 20px;
}

.routing_rule
{
	border: 1px dotted gray;
	padding: 0.5em;
}

.routing_rule table, tr, td {
	margin: 0px;
	padding: 0px;
}

.routing_rule pre
{
	margin: 0px;
}

#segment_toggles
{
	font-size: 80%;
	border: 1px solid #ccccee;
	padding: 0.5em;
	background: #eeeeff;
}

.toggles
{
	color: #222295;
	font-weight: bold;
	font-size: 10pt;
	line-height: 12pt;
}

/* Individual segments in the toggle box */
.st
{
	background: #eeffee;
}

._clear
{
	background: #eeffee;
}

.interim-summary
{
	border: 1px solid gray;
	padding: 0.25em;
}

.final-summary
{
	border: 1px solid gray;
	font-size: 150%;
	padding: 0.5em;
}

.results
{
}

.miles-gc
{
	color: #404040;
}

.miles-rdm
{
	color: purple;
}

.miles-eqm
{
	color: green;
}

.station
{
	font-weight: bold;
}

.elite-diamond
{
	background: #303030;
	color: white;
	text-transform: capitalize;
}

.elite-platinum
{
	background: #b0b0b0;
	color: white;
	text-transform: capitalize;
}

.elite-gold
{
	background: #ffdf7f;
	text-transform: capitalize;
}

.elite-silver
{
	background: #dddddd;
	text-transform: capitalize;
}

.instructions
{
	font-size: 90%;
	background: #f3f3f3;
	border: 1px solid #aaaaaa;
	padding-left: 1em;
	padding-right: 1em;
}

#outer {
	/* min-width: 40em; */
	display:inline-block;
	background-color: #ffffff;
	padding-left: 2.0em;
	padding-right: 2.0em;
	padding-top: 1em;
	padding-bottom: 2em;
	margin-left: 2em;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
	-webkit-border-bottom-left-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-bottom-left-radius: 9px;
	-moz-border-bottom-right-radius: 9px;
	-webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
}
